/* General Styles */
html {min-height: 101%; background: #fff; margin: 0px; padding: 0px;
}
body { color: #000;  margin: 0px; padding: 0px; z-index: 1 }
*    { font-size: 12px; font-family: calibri, arial, tahoma, verdana, helvetica; line-height: 15px; margin: 0; padding: 0 }
h3 { color: #660; font-weight: bold }
img {border-color:white;}
/* General DIV Styles */

#container  { background: white; text-align: left; margin: 0 auto; padding: 70px 0 0; position: relative; z-index: 14; width: 1024px }




#logo{
	position:absolute;
	top: 42px;
	margin-left: 89px;
	padding-bottom: 0px;
	
	width:147px;
	height:108px;
	z-index: 15}
	.logolink { background: white url("pix/ramlogo.jpg") }
	
	
/* Navigation Styles */	
#rechteck01    { background-color: #414141; margin-left: 315px; padding-bottom: 0; position: absolute; z-index: 60; top: 533px; width: 1px; height: 122px }
#navigation { margin-left: 216px; padding-bottom: 0; position: absolute; top: 530px; width: 359px; height: 30px;z-index: 4 }
#subnavi { margin-left: 326px; padding-bottom: 0; position: absolute; top: 530px; width: 359px; height: 30px; z-index: 5}


/* the menu */



	ul   {  background:none; list-style: none; margin:0;
		padding:0;
		border:0; }

		li.folder ul  { padding: 0px; position: absolute; top: 0; left: 120px }		
			li.folder>ul  { padding-left: 47px; left: 65px; width: 150px; border-left: 1px solid #9d9da1; }

	a {
		padding:0px;
		text-decoration:none;
		color:none;
		font-weight: normal;
		width:100%; /* IE */
	}
		li>a  { width: 100% } /* others */

	li a.submenu   {  }

	/* regular hovers */


	a:hover    { }
		li.folder a:hover   { background-color: red; }
	
	/* hovers with specificity */
	
	li.folder:hover   { z-index: 10 }		
		
	ul ul, li:hover ul  ul{ display:  none; border:none }

	li:hover ul, li:hover li:hover ul  { display: block; }
			
a.active  { color: white; font-size: 12px; line-height: 16px; text-decoration: none; background-color: #99953d; padding: 0 3px }
a.activegrau   { color: white; font-size: 12px; line-height: 16px; text-decoration: none; background-color: gray; padding: 0 3px }	
	
a.subactive  { color: #585800; font-size: 12px; line-height: 16px; text-decoration: none; padding: 0 3px }	
	
a.navig          { color: black; font-size: 12px; line-height: 16px; text-decoration: none; background-color: white; padding: 0 3px; position: inherit }
a.navig:hover      { color: #585800; text-decoration: none; padding: 0 3px }
a.navig:active   { color: black; text-decoration: none; background-color: white; padding: 0 3px }

a.navigrau          { color: #6f6f6f; font-size: 12px; line-height: 16px; text-decoration: none; background-color: white; padding: 0 3px; position: inherit }
a.navigrau:hover      { color: #585800; text-decoration: none; padding: 0 3px }
a.navigrau:active  { color: black; text-decoration: none; background-color: white; padding: 0 3px}

#subleistungen    { font-size: 12px; font-family: calibri, arial, tahoma, verdana, helvetica; line-height: 16px; margin-left: 329px; padding-bottom: 0; position: absolute; top: 530px; width: 359px; height: 30px; z-index: 2 }

/* Formular Styles */

textarea             { background-color: #e8e7de; margin: 0; padding: 0; width: 220px; height: 110px; border: solid 1px white }
.text  { color: black; font-size: 12px; background-color: white }


input     { color: black; font-size: 11px; font-family: calibri, arial, tahoma, verdana, helvetica; background-color: #e8e7de; height: 13px; border-style: solid; border-width: 0 1px; border-color: white }
.submit      { color: white; font-size: 12px; line-height: 12px; background-color: #99953d; cursor: move; padding: 0 3px 3px; position: relative; z-index: 60; top: 15px; height: 17px; font-font: 11px Verdana, Arial, Helvetica, sans-serif    }

.form {font-size: 12px; }
.error  { color: #ca0000; font-size: 12px; }

input.text   { font-size: 12px; background-color: white; padding: 3px; width: 300px; height: 150px; border-style: none; border-color: none  }


/* Bilder */
#profilpix { background-image: url("pix/portrait03.jpg"); background-repeat: no-repeat;  margin-left: 215px; position: absolute; top: 257px; width: 223px; height: 147px;z-index: 20 }
#leistungenpix { background-image: url("pix/leistungen02.jpg"); background-repeat: no-repeat;  margin-left: 215px; position: absolute; top: 257px; width: 223px; height: 147px;z-index: 20 }
#referenzenpix { background-image: url("pix/referenzen04.jpg"); background-repeat: no-repeat;  margin-left: 215px; position: absolute; top: 257px; width: 223px; height: 147px;z-index: 20 }
#kontaktpix { background-image: url("pix/kontakt03.jpg"); background-repeat: no-repeat;  margin-left: 215px; position: absolute; top: 257px; width: 223px; height: 147px;z-index: 20 }
#impressumpix { background-image: url("pix/impressum02.jpg"); background-repeat: no-repeat;  margin-left: 215px; position: absolute; top: 257px; width: 223px; height: 147px;z-index: 20 }
#projektepix01 { background-image: url("pix/PR1A.jpg"); background-repeat: no-repeat;  margin-left: 213px; position: absolute; top: 255px; width: 340px; height: 226px;z-index: 20 }
#projektepix02 { background-image: url("pix/PR2B.jpg"); background-repeat: no-repeat;  margin-left: 213px; position: absolute; top: 255px; width: 340px; height: 226px;z-index: 20 }
#projektepix03 { background-image: url("pix/PR3A.jpg"); background-repeat: no-repeat;  margin-left: 213px; position: absolute; top: 255px; width: 340px; height: 226px;z-index: 20 }
#projektepix04 { background-image: url("pix/PR4A.jpg"); background-repeat: no-repeat;  margin-left: 213px; position: absolute; top: 255px; width: 340px; height: 226px;z-index: 20 }
#projektepix05 { background-image: url("pix/PR5A.jpg"); background-repeat: no-repeat;  margin-left: 213px; position: absolute; top: 255px; width: 340px; height: 226px;z-index: 20 }
#projektepix06 { background-image: url("pix/PR6A.jpg"); background-repeat: no-repeat;  margin-left: 213px; position: absolute; top: 255px; width: 340px; height: 226px;z-index: 20 }
#projektepix07 { background-image: url("pix/PR7A.jpg"); background-repeat: no-repeat;  margin-left: 213px; position: absolute; top: 255px; width: 340px; height: 226px;z-index: 20 }
#datenschutzpix { background-image: url("pix/datenschutz.jpg"); background-repeat: no-repeat;  margin-left: 215px; position: absolute; top: 257px; width: 223px; height: 147px;z-index: 20 }

/* Text */
#profiltext   { color: #3c3b2e; background-color: white; margin-left: 454px; padding: 0; position: absolute; z-index: 25; top: 253px; width: 340px; height: 370px }
#leistungentext   { color: #3c3b2e; background-color: white; margin-left: 454px; padding: 0; position: absolute; z-index: 25; top: 253px; width: 390px; height: 370px }
#projektetext  { color: #5d5d5d; background-color: white; margin-left: 566px; padding: 0px; position: absolute; z-index: 25; top: 418px; width: 224px; height: 370px }
#referenzentext  { color: #5d5d5d; background-color: white; margin-left: 566px; padding: 0px; position: absolute; z-index: 25; top: 253px; width: 224px; height: 670px }
#impressumtext    { color: black; font-size: 12px; background-color: #fff; margin-left: 563px; padding: 0; position: absolute; z-index: 25; top: 426px; width: 224px; height: 670px }
#danketext    { color: black; font-size: 12px; background-color: #fff; margin-left: 563px; padding: 0; position: absolute; z-index: 25; top: 426px; width: 224px; height: 670px }

#kontaktformular    { color: black; font-size: 12px; background-color: #fff; margin-left: 563px; padding: 0; position: absolute; z-index: 25; top: 426px; width: 224px; height: 670px }


#tfme  { background-image: url("pix/tfme.jpg"); background-repeat: no-repeat; margin-left: 566px; padding: 0px; position: absolute; z-index: 30; top: 338px; width: 13px; height: 62px }


/* Bilder Startseite*/

.A1link {cursor: default ; background-image: url("pix/A1.jpg");  background-repeat: no-repeat; margin-left: 215px; position: absolute; top: 257px; width: 106px; height: 66px;z-index: 20 }
.A2link { background-image: url("pix/A2.jpg"); background-repeat: no-repeat;  margin-left: 332px; position: absolute; top: 257px; width: 106px; height: 66px;z-index: 21 }
.A3link  {cursor: default ; background-image: url("pix/A3.jpg"); background-repeat: no-repeat;  margin-left: 449px; position: absolute; top: 257px; width: 106px; height: 66px;z-index: 26 }
.reflink  {cursor: default ; background-image: url("pix/Ref1.jpg"); background-repeat: no-repeat;  margin-left: 449px; position: absolute; top: 257px; width: 106px; height: 66px;z-index: 26 }
.A4link { cursor: default ;background-image: url("pix/A4.jpg"); background-repeat: no-repeat;  margin-left: 566px; position: absolute; top: 257px; width: 106px; height: 66px;z-index: 27 }
.A5link  { cursor: default ;background-image: url("pix/A5.jpg"); background-repeat: no-repeat;  margin-left: 683px; position: absolute; top: 257px; width: 106px; height: 66px;z-index: 28 }

.B1link { background-image: url("pix/B1.jpg"); background-repeat: no-repeat; margin-left: 215px; position: absolute; top: 336px; width: 106px; height: 66px;z-index: 30 }
.B2link { background-image: url("pix/B2.jpg"); background-repeat: no-repeat;  margin-left: 332px; position: absolute; top: 336px; width: 106px; height: 66px;z-index: 31 }
.B3link  { background-image: url("pix/B3.jpg"); background-repeat: no-repeat;  margin-left: 449px; position: absolute; top: 336px; width: 106px; height: 66px;z-index: 36 }
.B4link { background-image: url("pix/B4.jpg"); background-repeat: no-repeat;  margin-left: 566px; position: absolute; top: 336px; width: 106px; height: 66px;z-index: 37 }
.B5link  { background-image: url("pix/B5.jpg"); background-repeat: no-repeat;  margin-left: 683px; position: absolute; top: 336px; width: 106px; height: 66px;z-index: 38 }

.C1link { background-image: url("pix/C1.jpg");background-repeat: no-repeat;  margin-left: 215px; position: absolute; top: 415px; width: 106px; height: 66px;z-index: 30 }
.C2link {cursor: default ; background-image: url("pix/C2.jpg"); background-repeat: no-repeat;  margin-left: 332px; position: absolute; top: 415px; width: 106px; height: 66px;z-index: 31 }
.C3link  { background-image: url("pix/C3.jpg"); background-repeat: no-repeat;  margin-left: 449px; position: absolute; top: 415px; width: 106px; height: 66px;z-index: 36 }
.C4link { background-image: url("pix/C4.jpg"); background-repeat: no-repeat;  margin-left: 566px; position: absolute; top: 415px; width: 106px; height: 66px;z-index: 37 }
.C5link  {cursor: default ; background-image: url("pix/C5.jpg"); background-repeat: no-repeat;  margin-left: 683px; position: absolute; top: 415px; width: 106px; height: 66px;z-index: 38 }

/* MAIL*/
a.mail  { color: black; font-size: 12px; font-family: calibri, arial, tahoma, verdana, helvetica; line-height: 15px; margin: 0; padding: 0 }
a.mail:hover   { color: #585800; font-size: 12px; font-family: calibri, arial, tahoma, verdana, helvetica; line-height: 15px; margin: 0; padding: 0 }
#tfe  { background-image: url("pix/tfe.jpg"); background-repeat: no-repeat; margin-left: 566px; padding: 0px; position: absolute; z-index: 30; top: 638px; width: 13px; height: 47px }
#kontaktdaten    { color: black; font-size: 12px; line-height: 16px; background-color: white; margin-left: 586px; padding: 0; position: absolute; z-index: 95; top: 637px; width: 200px; height: 50px }
#kontaktplus    { color: black; font-size: 12px; line-height: 16px; background-color: white; margin-left: 586px; padding: 0; position: absolute; z-index: 75; top: 337px; width: 200px; height: 62px }
#adresse   { color: black; font-size: 12px; line-height: 16px; background-color: white; margin-left: 566px; padding: 0; position: absolute; z-index: 65; top: 254px; width: 200px; height: 50px }


/* =Hoverbox Code
----------------------------------------------------------------------*/

#projektbilder
 { background-color: white; margin-left: 564px; position: absolute; z-index: 27; top: 255px; width: 300px; height: 147px }
#projektzweier
 { background-color: white; margin-left: 564px; position: absolute; z-index: 27; top: 255px; width: 300px; height: 147px }
#projektviertel
  { background-color: white; margin-left: 681px; position: absolute; z-index: 28; top: 332px; width: 130px; height: 77px }	


.hoverbox
  { cursor: default; list-style: none; text-decoration: none }

.hoverbox a
  { cursor: default ;text-decoration: none}

.hoverbox a .preview
 { display: none ;text-decoration: none}

.hoverbox a:hover .preview
{
	display: block;
	position: absolute;
	top: 0px;
	left: -351px;
	z-index: 16;text-decoration: none
}

.hoverbox img
   { color: inherit; text-decoration: none; margin: 0 7px 7px 0; padding: 0; width: 106px; height: 66px; vertical-align: top }

.hoverbox li
{
	color: inherit;
	display: inline;
	float: left;
	margin: 0px;
	padding: 0px;
	position: static;
	text-decoration: none
}

.hoverbox .preview
{
 position: inherit; top: -0px; width: 340px; height: 226px;z-index: 80;text-decoration: none  }
 
 
 
 .hoverquad
  { cursor: default; list-style: none; text-decoration: none }

.hoverquad a
  { cursor: default ;text-decoration: none}

.hoverquad a .preview
 { display: none ;text-decoration: none}

.hoverquad a:hover .preview
{
	display: block;
	position: absolute;
	top: -77px;
	left: -468px;
	z-index: 16;text-decoration: none
}

.hoverquad img
   { text-decoration: none; margin: 0 6px 6px 0; padding: 0; width: 48px; height: 28px; vertical-align: top }

.hoverquad li
{
	color: inherit;
	display: inline;
	float: left;
	margin: 0px;
	padding: 0px;
	position: static;
	text-decoration: none
}

.hoverquad .preview
{
 position: inherit; top: -90px; width: 340px; height: 226px;z-index: 81;text-decoration: none  }
 
a.gallery      { color: white; text-decoration: none; background-color: white; position: inherit }
a.gallery:hover   { color: white; text-decoration: none; background-color: white }
a.gallery:active  { color: white; text-decoration: none; background-color: white }

.listedatenschutz {font-size: 12px; line-height: 15px;margin-left: 15px;padding-top:3px; padding-bottom:3px; list-style:circle}

